[Scipy-tickets] [SciPy] #824: ndimage.histogram is broken for Scipy v0.6 (Fedora 10)

SciPy scipy-tickets@scipy....
Wed Jan 21 14:12:29 CST 2009


#824: ndimage.histogram is broken for Scipy v0.6 (Fedora 10)
-------------------------------+--------------------------------------------
 Reporter:  vossman            |        Owner:  somebody
     Type:  defect             |       Status:  new     
 Priority:  normal             |    Milestone:          
Component:  scipy.ndimage      |      Version:  devel   
 Severity:  major              |   Resolution:          
 Keywords:  ndimage histogram  |  
-------------------------------+--------------------------------------------
Comment (by vossman):

 This bug was fixed by updating from scipy 0.6 to 0.7b. Apparently, there
 is an API incompatability between scipy 0.6 and python 2.5.2. None the
 less it works now under Fedora, but openSuse does not have a fix yet.

 I propose we close this bug.

-- 
Ticket URL: <http://scipy.org/scipy/scipy/ticket/824#comment:8>
SciPy <http://www.scipy.org/>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list